uuid: 1074adaa-4641-4f1c-b26f-478f3607eaed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_affiliated_organizations
    - node.type.page
    - taxonomy.vocabulary.organizations_companies
id: node.page.field_affiliated_organizations
field_name: field_affiliated_organizations
entity_type: node
bundle: page
label: 'Affiliated Organizations'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      organizations_companies: organizations_companies
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: from
field_type: entity_reference
